Runners
Get a runner pool (with usage)
Authorization
apiKey AuthorizationBearer <token>
OpenRelay API key. Send it as Authorization: Bearer vl_….
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/runner-pools/string"{
"id": "string",
"organizationId": "string",
"name": "string",
"githubInstallationId": 0,
"githubOwner": "string",
"githubOwnerType": "string",
"poolRamGb": 0,
"diskSizeGb": 0,
"runtime": "string",
"status": "string",
"createdAt": "string",
"updatedAt": "string",
"activeRunners": 0,
"usedRamMb": 0,
"queuedRunners": 0,
"queuedRamMb": 0
}{
"error": "string",
"code": "string"
}{
"error": "string",
"code": "string"
}{
"error": "string",
"code": "string"
}